Python 3.9 is now generally available.

google.appengine.api.yaml_errors.EmptyConfigurationFile

Tried to load an empty configuration file.

Inherits From: Error, expected_type